@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.animate-marquee {
  animation: marquee 20s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.animate-scroll {
  display: flex;
  width: max-content;
  animation: scroll 25s linear infinite;
}

@keyframes float {
  0% { transform: scale(1) translateY(0); }
  50% { transform: scale(1.08) translateY(-25px); }
  100% { transform: scale(1) translateY(0); }
}

.animate-float {
  animation: float 6s ease-in-out infinite;
}